upstream nalodeni.pirati.io {  
  ip_hash;
  server nalodeni:8000;
}

server {
    server_name nalodeni.pirati.io;
    listen 8001;

    location / {
        proxy_pass http://nalodeni.pirati.io/;
        proxy_set_header Host $host;
        proxy_set_header X-Forwarded-Proto https;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }

    location /static/ {    
        alias /static_nalodeni/; 
    }

}

